/*
 Theme Name:   Q2 Child
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       Anushka
 Template:     Q2
 Version:      1.0.0
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  q2-child
 */
 @import url("../Q2/style.css");
 .latest-news {
  position: absolute;
  display: block;
  z-index: 99;
  float: right;
  right: 0;
  top: 0%;
}

.fancybox-opened .fancybox-skin{
      -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    background: transparent !important;
    background-color: transparent !important;
}
.home-survey-cta{
 position: absolute;
 display: block;
 z-index: 99;
 float: right;
 right: 0;
 top: 11%;
}
#slideout.on {
  right: 0%;
  z-index: 9999;
  width: 100%;
}
#slideout {
  color: #333;
  position: fixed;
  top:0%;
  right: 30%;
  z-index: 9999;
  width: 40%;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  z-index: -1;
}
#slideout h3 {
  color: #133E5F;
  font-size: 28px;
  line-height: 42px;
  padding-left: 10%;
  display: inline-block;
  margin-top: 20px;
}
#slideout #close-btn {
  float: right;
  padding: 25px 25px;
  display: inline-block;
  position: relative;
}
#slideout .wrapper{
  background: #fff;
  padding: 0 0rem;
}
.fancybox-skin {
  position: relative;
  background: #fff;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 0 !important;
}
.fancybox-close{
  display: none;
}
.pink-button{
  background: #DF2A72;
  padding: 20px 50px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  width: 100%;
  display: block;
  text-align: center;
  text-transform: uppercase;
}
.inner-box{
  padding: 40px;
}
#slideout h2{
  font-weight: 100;
}
.financial-coaching-left{
  float: left;
  width: 60%;
}
.financial-coaching-right{
  float: right;
  width: 40%;
}
.financial-coaching ul{
  list-style-image: url('assets/img/right-tick.jpg');
}
.financial-coaching-background{
  background: #484C94; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #484C94, #bE5F99); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #484C94, #bE5F99);
}
.financial-coaching-inner{
  background: #fff;
  top: -150px;
  padding-top: 50px;
  padding-bottom: 50px;
}
.financial-coaching-intro-bottom{
  background: linear-gradient(to right, #E7622A, #F0CB3A);
}
.financial-coaching-inner p img{
  position: relative;
  right: -150px;
  -webkit-box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
  box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
}
.financial-coaching-header .feature-text {
  max-width: 700px;
}
.financial-coaching-header .feature-text span {
  padding: 20px 10px;
  line-height: 1.95;
}
.financial-details{
  -webkit-box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
  box-shadow: 11px 11px 29px -6px rgba(0,0,0,0.75);
}
.financial-coaching-inner h4{
  font-size: 2.2rem;
  margin: 0 0 .2rem;
}
.partner-slider-outer-container .partner-slider .swiper-button-next,
.partner-slider-outer-container .partner-slider .swiper-button-prev {
 display: none;
}

.partner-slider-outer-container .partner-slider .swiper-wrapper{
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.swiper-wrapper .about-us-image{
 width: 20% !important;
}

 /**
   *  Articles News-article h5
   **/
   .articles .news-article h5{
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    padding: 1rem 0rem;
  }
  .articles .news-article .featured-image.shadow{
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0);
  }
  .btn::after {
    background: none;
  }
  .news-right{
    float: right;
    width: 70%;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
    top: -150px;
    position: relative;
    background: #fff;
    padding: 40px 0;
  }
  .news-article{
    border-bottom: solid 2px #eee !important;
    padding-bottom: 120px !important;
  }
  .news-article iframe{
    width: 100%;
    min-height: 800px;
  }
  .news-left{
    float: left;
    width: 30%;
  }
  .news-right h3{
    padding-top: 20px;
  }
  .news-left h3{
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: normal;
  }
  .news-left h3 a{
    color: #000;
    text-decoration: none;
  }
  .news-left h5{
    color: #DF2A72;
    display: inline-block;
    margin: 0px;
    font-size: .9rem;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    padding: 1rem 0rem;
  }

  .news-left ul{
    list-style: none;
    padding: 0px;
  }
  .news-left ul li{
    border-bottom: 1px solid #EEEEEE;
    padding: 10px 10px 10px 0;
  }
  .cta-container-block{
    overflow: hidden;
  }
  .articles-right{
    position: relative;
    float: right;
  }
  .articles-left{
    position: relative;
    float: left;
  }

 /**
   *  Event
   **/
   .workshop-article{
    background: #fff;
    padding: 50px !important;
  }
  .workshop-article p,
  .workshop-article h3,
  .workshop-article h4{
    color: #000 !important;
  }
  .workshops .workshop-article .btn {
    color: #000;
  }
  .main-frame{
    top: -150px;
  }
  .event-cta-container{
    top: -63px;
    position: relative;
  }
  .events-cms{
    padding-bottom: 0px;
    background: #fff;
    margin-bottom: 10px;
  }
  .events-cms h3{
    font-size: 1.5rem;
  }
  .events-cms ul li {
    color: #000 !important;
  }
  .event-details-box{
    float: right;
    margin-left: 50px;
    position: relative;
    right: -120px;
    top: -50px;
    border: 0px solid;
    padding: 20px;
    width: 50%;
    text-align: center;
    background: #fff;
    box-shadow: 20px 0 0 #fff, -20px 0 0 #fff, -20px 4px 20px rgba(0, 0, 0, 0.1), 20px 4px 20px rgba(0, 0, 0, 0.1);
    font-size: 20px;
  }
  .event-details-box a{
    color: #000;
    text-decoration: none;
  }

  .workshops .workshop-article .MsoNormal a{
    display: inline-block;
    color: #000;
    text-decoration: underline;
  }

  .workshops .workshop-article li ,
  .workshops .workshop-article li span{
    color: #000;
  }

  .workshop-cta-container{
    top: -63px;
    margin: 0 auto;
  }
  .workshops-page{
    background: -webkit-linear-gradient(left, #1EB1B8, #3A6DA0);
    background: -o-linear-gradient(left, #1EB1B8, #3A6DA0);
    background: linear-gradient(to right, #1EB1B8, #3A6DA0);
  }
  .main-frame-workshop{
    top: 0px;
  }
  .cta {
    background: -webkit-linear-gradient(top, #E7622A, #F0CB3A);
    background: linear-gradient(to right, #E7622A, #F0CB3A);
    padding: 12rem 0;
    position: relative;
    text-align: center;
    z-index: 2;
  }

  .cta.services-cta {
    background: -webkit-linear-gradient(top, #1CA7AF, #4A335B);
    background: linear-gradient(to bottom, #1CA7AF, #4A335B);
    padding: 12rem 0;
    position: relative;
    text-align: center;
    z-index: 2;
  }
  .main-image{
    width:50%;
    float:right;
    margin-left:50px;
    position: relative;
    right: -120px;
    top: -50px;
  }
  .workshop-box{
    margin-bottom:30px;
  }
  .workshop-box h3
  {
    width: 50%;
  }
  .workshop-price{
    color: #DF2A72;
    padding: 20px 0;
  }
  .workshop-details-box{
    top: -20px;
  }
  .workshops .workshop-testimonial-article{
    /*    min-height: 485px;*/
    margin-top: 20px;

  }
  .workshop-testimonials .main-frame{
   top: -100px;
 }
 .workshop-testimonials .main-frame article:nth-child(even) img{
  float: left !important;
  left: -170px  !important;
  right: 0  !important;
}
.post-type-workshoptestimonials .article-body .wrapper article:nth-child(even) img{
  float: left !important;
  left: -170px  !important;
  right: 0  !important;
}
.workshop-testimonials .article-body{
  margin: 0rem 0 0;
}
.post-type-workshoptestimonials section{
  padding: 01rem 0;
}
.post-type-workshoptestimonials .workshops .workshop-testimonial-article {
  min-height: 370px;
}
.post-type-workshoptestimonials .feature-text{
  color: #fff;
}

.events-brite {
  background: -webkit-linear-gradient(left, #1EB1B8, #3A6DA0);
  background: linear-gradient(to right, #1EB1B8, #3A6DA0);
  margin-bottom: 63px;
}
.events-brite .main-frame {
  top: -50px;
  margin-bottom: 50px;
}
.workshops .workshop-article .tickets-badge {
  right: 5rem !important;
}
.workshops .workshop-article .event-date{
  display: block;
  width: 50%;
  float: right;
  margin-left: 50px;
  position: relative;
  right: -120px;
  text-align: center;
  margin: 1rem 0 1rem;
}

.workshops .workshop-article .event-btn{
  display: block;
  width: 50%;
  float: right;
  margin-left: 50px;
  position: relative;
  right: -120px;
  text-align: center;
  margin-top: 0rem;
  padding: 1.5rem 2rem;
  background: #DF2A72;
  color: #fff;
}
.workshops .workshop-article .event-btn:hover{
  color: #fff;
}
.workshops .workshop-article .btn::after {
  background: none;
}

.services .service-list li:hover{
  background: rgba(255, 255, 255, 0.9);
  color: #DF2A72;
}
.services .service-list ul li:hover:before{
  background: url(assets/img/svg/checkmark-pink.svg) center/contain no-repeat;
}

.partner-slider-outer-container .partner-slider img {
  width: 100%;
}




/*  ======================================================================================= */
/* ============================= Workshop-testimonials ==================================== */
/*  ======================================================================================= */
.workshop-testimonials .workshop-article{
  background: none;
  overflow: hidden;
}
.testimonials-wrapper{
  background-color: white;
  padding-bottom: 30px;
}


.workshop-testimonials .swiper-slide img{
  max-width: 300px;
  box-shadow: 0 40px 80px -30px rgba(0, 0, 0, 0.5);
  
}

.workshop_testimonial_right{
 margin: 40px -50px 40px 40px;
 float: right;
}

.workshop_testimonial_left{
  margin: 40px 40px 40px -50px;
  float: left;
}

.workshop-testimonials .swiper-slide .testimonial-content{
  margin-right: 200px;
  background-color: white;
  padding: 50px 50px;
  margin: auto;
}

.workshop-testimonials .testimonials-heading{
  display: inline-block;
  background-color: #FFFFFF;
  margin-bottom: 20px;
}
.workshop-testimonials .testimonials-date{
  color: #DF2A72;
  display: inline-block;
  margin-left: 2px;
}

.workshop-testimonials p{
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.workshop-testimonials .quote-from{
  color: #DF2A72;
}


.workshop-testimonials .swiper-pagination-bullet-active{
  background-color: #DF2A72 !important;
}


.workshop-testimonials .swiper-container-horizontal> .testimonial-pagination{
  bottom: 60px;
  padding: 20px 0;
}







@media screen and (max-width: 1280px) {
  .workshop-article .featured-image, .event-details-box {
    right: -90px !important;
  }
  .workshop-testimonials .main-frame article:nth-child(odd) img{
    right: -95px  !important;
  }
  .workshop-testimonials .main-frame article:nth-child(even) img{
    left: -135px  !important;
  }
  .workshops .workshop-article .event-date, .workshops .workshop-article .event-btn, .events-brite .workshop-article img{
    right: 0px !important;
  }
}
@media screen and (max-width: 980px) {
  .financial-coaching-inner p img{
    right: 0px;
  }
  .get-details{
    right: 0px;
  }
  .financial-coaching-inner{
    top: 0px;
  }
}
@media screen and (max-width: 800px) {
  .cta-container{
    width: 100%;
  }

  .financial-coaching-header .feature-text {
    max-width: 800px;
  }
  .financial-coaching-header .feature-text span{
    line-height: 2.3;
  }
  .financial-coaching-left,
  .financial-coaching-right {
    width: 100%;
  }
  .news-right,
  .news-left{
    width: 100%;
  }
  .workshop-article .featured-image, .event-details-box {
    right: -20px !important;
  }
  .workshop-article .featured-image{
    right: 0px !important;
    width: 100% !important;
    float: none;
    display: block;
    top: 0px;
    margin-left: 0px;
  }
  .event-details-box {
    float: left;
    margin-left: 0px;
    right: 0px !important;
    top: 0px;
    width: 100%;
  }
  .workshop-article {
    background: #fff;
    padding: 50px 10px !important;
  }
  .workshop-testimonials .main-frame article:nth-child(2n+1) img {
    right: -10px !important;
  }
  .workshop-testimonials .main-frame article:nth-child(2n) img {
    left: -60px !important;
  }
  .workshops .workshop-testimonial-article {
    padding: 50px 40px !important;
  }
  .post-type-workshoptestimonials .workshop-testimonial-article img{
    width: 100% !important;
    padding-bottom: 20px;
    right: 0px !important;
    left: 0px !important;
  }
  .post-type-workshoptestimonials .article-body .wrapper article:nth-child(even) img {
    left: 0px !important;
    margin-left: 0px !important;
  }
  .events-brite .workshop-article {
    padding: 50px 50px !important;
  }
}
@media screen and (max-width: 480px) {
  .financial-coaching-header .feature-text{
    text-align: center;
  }
  .financial-coaching-header .feature-text span {
    padding: 0px 0px;
    line-height: 0;
    box-shadow: none;
    text-align: center;
  }
  .workshop-testimonials .main-frame article img{
    width: 100% !important;
    text-align: left;
    padding-bottom: 10px;
  }
  .workshop-testimonials .main-frame article p {
    text-align: left;
  }
  .workshops .workshop-article .event-date, .workshops .workshop-article .event-btn, .events-brite .workshop-article img{
    width: 100% !important;
  }
  .events-brite .workshop-article {
    padding: 30px 30px !important;
  }
  .page-header{
    text-align: center;
  }
  .feature-text {
    margin-left: 0rem;
  }
  .workshops .workshop-article .tickets-badge {
    right: 0rem !important;
  }

}
@media screen and (max-width: 360px) {
  .financial-coaching-header .feature-text {
    text-align: center;
  }

  .financial-coaching-header .feature-text{
    margin-left: 0;
    width: calc(100% + 0rem - 0px);
  }

}

/*************/
/* TOOL TIPS */
/*************/

button[data-balloon] {
  overflow: visible; }

  [data-balloon] {
    position: relative;
    cursor: pointer; }
    [data-balloon]:after {
      filter: alpha(opacity=0);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      -moz-opacity: 0;
      -khtml-opacity: 0;
      opacity: 0;
      pointer-events: none;
      -webkit-transition: all 0.18s ease-out 0.18s;
      -moz-transition: all 0.18s ease-out 0.18s;
      -ms-transition: all 0.18s ease-out 0.18s;
      -o-transition: all 0.18s ease-out 0.18s;
      transition: all 0.18s ease-out 0.18s;
      font-family: sans-serif !important;
      font-weight: normal !important;
      font-style: normal !important;
      text-shadow: none !important;
      font-size: 14px !important;
      background: rgba(255, 255, 255, 0.9);
      border-radius: 0px;
      color: #000;
      content: attr(data-balloon);
      padding: 20px 20px;
      position: absolute;
      white-space: nowrap;
      z-index: 10; }
      [data-balloon]:before {
/*
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(255, 255, 255, 0.9)%22%20transform%3D%22rotate(0)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    */
    background-size: 100% auto;
    width: 18px;
    height: 6px;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.18s ease-out 0.18s;
    -moz-transition: all 0.18s ease-out 0.18s;
    -ms-transition: all 0.18s ease-out 0.18s;
    -o-transition: all 0.18s ease-out 0.18s;
    transition: all 0.18s ease-out 0.18s;
    content: '';
    position: absolute;
    z-index: 10; }
    [data-balloon]:hover:before, [data-balloon]:hover:after, [data-balloon][data-balloon-visible]:before, [data-balloon][data-balloon-visible]:after {
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      -moz-opacity: 1;
      -khtml-opacity: 1;
      opacity: 1;
      pointer-events: auto; }
      [data-balloon].font-awesome:after {
        font-family: FontAwesome; }
        [data-balloon][data-balloon-break]:after {
          white-space: pre; }
          [data-balloon][data-balloon-blunt]:before, [data-balloon][data-balloon-blunt]:after {
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
            -o-transition: none;
            transition: none; }
  /*[data-balloon][data-balloon-pos="up"]:after {
    bottom: 100%;
    left: 50%;
    margin-bottom: 11px;
    -webkit-transform: translate(-50%, 10px);
    -moz-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up"]:before {
    bottom: 100%;
    left: 50%;
    margin-bottom: 5px;
    -webkit-transform: translate(-50%, 10px);
    -moz-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up"]:hover:after, [data-balloon][data-balloon-pos="up"][data-balloon-visible]:after {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  [data-balloon][data-balloon-pos="up"]:hover:before, [data-balloon][data-balloon-pos="up"][data-balloon-visible]:before {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  [data-balloon][data-balloon-pos="up-left"]:after {
    bottom: 100%;
    left: 0;
    margin-bottom: 11px;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    transform: translate(0, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up-left"]:before {
    bottom: 100%;
    left: 5px;
    margin-bottom: 5px;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    transform: translate(0, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up-left"]:hover:after, [data-balloon][data-balloon-pos="up-left"][data-balloon-visible]:after {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos="up-left"]:hover:before, [data-balloon][data-balloon-pos="up-left"][data-balloon-visible]:before {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos="up-right"]:after {
    bottom: 100%;
    right: 0;
    margin-bottom: 11px;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    transform: translate(0, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up-right"]:before {
    bottom: 100%;
    right: 5px;
    margin-bottom: 5px;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    transform: translate(0, 10px);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top; }
  [data-balloon][data-balloon-pos="up-right"]:hover:after, [data-balloon][data-balloon-pos="up-right"][data-balloon-visible]:after {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos="up-right"]:hover:before, [data-balloon][data-balloon-pos="up-right"][data-balloon-visible]:before {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos='down']:after {
    left: 50%;
    margin-top: 11px;
    top: 100%;
    -webkit-transform: translate(-50%, -10px);
    -moz-transform: translate(-50%, -10px);
    -ms-transform: translate(-50%, -10px);
    transform: translate(-50%, -10px); }
  [data-balloon][data-balloon-pos='down']:before {
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17, 17, 17, 0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    background-size: 100% auto;
    width: 18px;
    height: 6px;
    left: 50%;
    margin-top: 5px;
    top: 100%;
    -webkit-transform: translate(-50%, -10px);
    -moz-transform: translate(-50%, -10px);
    -ms-transform: translate(-50%, -10px);
    transform: translate(-50%, -10px); }
  [data-balloon][data-balloon-pos='down']:hover:after, [data-balloon][data-balloon-pos='down'][data-balloon-visible]:after {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  [data-balloon][data-balloon-pos='down']:hover:before, [data-balloon][data-balloon-pos='down'][data-balloon-visible]:before {
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }
  [data-balloon][data-balloon-pos='down-left']:after {
    left: 0;
    margin-top: 11px;
    top: 100%;
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  [data-balloon][data-balloon-pos='down-left']:before {
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17, 17, 17, 0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    background-size: 100% auto;
    width: 18px;
    height: 6px;
    left: 5px;
    margin-top: 5px;
    top: 100%;
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  [data-balloon][data-balloon-pos='down-left']:hover:after, [data-balloon][data-balloon-pos='down-left'][data-balloon-visible]:after {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos='down-left']:hover:before, [data-balloon][data-balloon-pos='down-left'][data-balloon-visible]:before {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos='down-right']:after {
    right: 0;
    margin-top: 11px;
    top: 100%;
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  [data-balloon][data-balloon-pos='down-right']:before {
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(255, 255, 255, 0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    background-size: 100% auto;
    width: 18px;
    height: 6px;
    right: 5px;
    margin-top: 5px;
    top: 100%;
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px); }
  [data-balloon][data-balloon-pos='down-right']:hover:after, [data-balloon][data-balloon-pos='down-right'][data-balloon-visible]:after {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos='down-right']:hover:before, [data-balloon][data-balloon-pos='down-right'][data-balloon-visible]:before {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  [data-balloon][data-balloon-pos='left']:after {
    margin-right: 11px;
    right: 100%;
    top: 50%;
    -webkit-transform: translate(10px, -50%);
    -moz-transform: translate(10px, -50%);
    -ms-transform: translate(10px, -50%);
    transform: translate(10px, -50%); }
  [data-balloon][data-balloon-pos='left']:before {
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba(255, 255, 255, 0.9)%22%20transform%3D%22rotate(-90 18 18)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    background-size: 100% auto;
    width: 6px;
    height: 18px;
    margin-right: 5px;
    right: 100%;
    top: 50%;
    -webkit-transform: translate(10px, -50%);
    -moz-transform: translate(10px, -50%);
    -ms-transform: translate(10px, -50%);
    transform: translate(10px, -50%); }
  [data-balloon][data-balloon-pos='left']:hover:after, [data-balloon][data-balloon-pos='left'][data-balloon-visible]:after {
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); }
  [data-balloon][data-balloon-pos='left']:hover:before, [data-balloon][data-balloon-pos='left'][data-balloon-visible]:before {
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); }*/
    [data-balloon][data-balloon-pos='right']:after {
      left: 100%;
      margin-left: 0px;
      top: 100%;
      -webkit-transform: translate(-10px, -50%);
      -moz-transform: translate(-10px, -50%);
      -ms-transform: translate(-10px, -50%);
      transform: translate(-10px, -50%); }
      [data-balloon][data-balloon-pos='right']:before {
/*
    background: no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba(255, 255, 255, 0.9)%22%20transform%3D%22rotate(90 6 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");
    */
    background-size: 100% auto;
    width: 6px;
    height: 18px;
    left: 100%;
    margin-left: 0px;
    top: 100%;
    -webkit-transform: translate(-10px, -50%);
    -moz-transform: translate(-10px, -50%);
    -ms-transform: translate(-10px, -50%);
    transform: translate(-10px, -50%); }
    [data-balloon][data-balloon-pos='right']:hover:after, [data-balloon][data-balloon-pos='right'][data-balloon-visible]:after {
      -webkit-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%); }
      [data-balloon][data-balloon-pos='right']:hover:before, [data-balloon][data-balloon-pos='right'][data-balloon-visible]:before {
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%); }
        [data-balloon][data-balloon-length='small']:after {
          white-space: normal;
          width: 80px; }
          [data-balloon][data-balloon-length='medium']:after {
            white-space: normal;
            width: 150px; }
            [data-balloon][data-balloon-length='large']:after {
              white-space: normal;
              width: 260px; }
              [data-balloon][data-balloon-length='xlarge']:after {
                white-space: normal;
                width: 380px; }
                @media screen and (max-width: 768px) {
                  [data-balloon][data-balloon-length='xlarge']:after {
                    white-space: normal;
                    width: 90vw; } }
                    [data-balloon][data-balloon-length='fit']:after {
                      white-space: normal;
                      width: 100%; }











